/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Guma";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Nůž";

/* undo */
"Remove Node" = "Odstranit uzel";

